@charset "utf-8";



#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;transform:translate3d(0,0,0); width: 90%;}

#colorbox img{
	width: 100%;

}
.overlayCont img{
	width: 90%;
}

.ss_img img{width: 100%;}

#cboxWrapper{max-width:none;}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch;}

#cboxLoadedContent img{
	width: 100%;
	max-width: 800px;
}

#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%;}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;}
#cboxOverlay{position:fixed;width:100%;height:100%;background:#222;opacity:0.3;filter:alpha(opacity=30);}

#cboxOverlay img{
	width: 95%;
}

#colorbox{outline:0;}
#cboxContent{position:relative;margin-top:0px;background:#000;}
#cboxError{padding:50px;border:1px solid #ccc;}
#cboxLoadedContent{background:#000;}

#cboxLoadedContent img{width:100%; margin: 0 auto; max-width:800px;}


#cboxLoadingGraphic{background:url(/member/ability/img/colorbox_resources/loading.gif) no-repeat center center;}
#cboxClose:active{outline:0;}
#cboxClose{position:absolute;top:0px;right:0px;display:block;background:url(/member/ability/img/colorbox_resources/controls.png) no-repeat top center;border:0;padding:0;margin:0;width:38px;height:19px;text-indent:-9999px;overflow:inherit;cursor:pointer;}
#cboxClose:hover{background-position:bottom center;}

.cboxIframe{display:block;border:0;padding:0;margin:0;width:100%; max-width: 800px; height:100%;}

.cboxIframe img{width:100%; max-width: 800px; margin: 0 auto;}

.bigimg{width: 100%; max-width: 800px;}

.bigimg img{width: 100%;}
